--- 
scoreboard: true
statistics: false
robocup2flash: false
team_r: 
  exception: false
  team_dir: /home/UFSJ2D
  country: brazil
team_l: 
  exception: false
  team_dir: /home/Gliders2014
  country: australia
